<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link rel="preconnect" href="https://fonts.googleapis.com" />
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin />
    <link
      href="https://fonts.googleapis.com/css2?family=Rubik:wght@400;500;600;700&display=swap"
      rel="stylesheet"
    />
    <link rel="stylesheet" href="css/general.css" />
    <link rel="stylesheet" href="css/style.css" />
    <title>Omnifood</title>
  </head>
  <body>
    <header class="header">
      <a href="#" class="logo">
        <img class="logo" src="img/omnifood-logo.png" alt="Omnifood logo" />
      </a>
      <nav class="main-nav">
        <ul class="main-nav-list">
          <li><a class="main-nav-link" href="#">How it works</a></li>
          <li><a class="main-nav-link" href="#">Meals</a></li>
          <li><a class="main-nav-link" href="#">Testimonials</a></li>
          <li><a class="main-nav-link" href="#">Pricing</a></li>
          <li><a class="main-nav-link nav-cta" href="#">Try for free</a></li>
        </ul>
      </nav>
    </header>

    <main>
      <section class="section-hero">
        <div class="hero">
          <div class="hero-text">
            <h1 class="heading-primary">
              A healthy meal delivered to your door, every single day
            </h1>
            <p class="hero-description">
              The smart 365-days-per-year food subscription that will make you
              eat healthy again. Tailored to your personal tastes and
              nutritional needs.
            </p>
            <a href="#" class="btn btn--full margin--right--sm"
              >Start eating well</a
            >
            <a href="#" class="btn btn--outline">Learn more &darr;</a>
            <div class="delivered-meals">
              <div class="delivered-imgs">
                <img src="img/customers/customer-1.jpg" alt="Costumer photo" />
                <img src="img/customers/customer-2.jpg" alt="Costumer photo" />
                <img src="img/customers/customer-3.jpg" alt="Costumer photo" />
                <img src="img/customers/customer-4.jpg" alt="Costumer photo" />
                <img src="img/customers/customer-5.jpg" alt="Costumer photo" />
                <img src="img/customers/customer-6.jpg" alt="Costumer photo" />
              </div>
              <p class="delivered-text">
                <span>250,000+</span> meals delivered last year!
              </p>
            </div>
          </div>
          <div class="hero-img-box">
            <img
              src="img/hero.png"
              class="hero-img"
              alt="Woman enjoing food, meak in storage container, and food bowls on a table"
            />
          </div>
        </div>
      </section>

      <section class="section-featured">
        <div class="container">
          <h2 class="heading-featured-in">As featured in</h2>
          <div class="logos">
            <img src="img/logos/techcrunch.png" alt="techcrunch" />
            <img src="img/logos/business-insider.png" alt="business-insider" />
            <img
              src="img/logos/the-new-york-times.png"
              alt="the-new-york-times"
            />
            <img src="img/logos/forbes.png" alt="forbes" />
            <img src="img/logos/usa-today.png" alt="usa-today" />
          </div>
        </div>
      </section>

      <section class="section-how">
        <div class="container">
          <span class="subheading">How it works</span>
          <h2 class="heading-secondary">
            Your daily dose of health in 3 simple steps
          </h2>
        </div>

        <div class="container grid grid--2-cols grid--center-v">
          <!-- Step 01 -->
          <div class="step-text-box">
            <p class="step-number">01</p>
            <h3 class="heading-tertiary">
              Tell us what you like (and what not):
            </h3>
            <p class="step-description">
              Never again waste time thinking about what to eat! Omnifood AI
              will create a 100% personalized weekly meal plan just for you. It
              makes sure you get all the nutrients and vitamins you need, no
              matter what diet you follow!
            </p>
          </div>
          <div class="step-img-box">
            <img
              src="img/app/app-screen-1.png"
              class="step-img"
              alt="iPhone app screen"
            />
          </div>

          <!-- 02 -->
          <div class="step-img-box">
            <img
              src="img/app/app-screen-2.png"
              class="step-img"
              alt="iPhone app screen"
            />
          </div>
          <div class="step-text-box">
            <p class="step-number">02</p>
            <h3 class="heading-tertiary">Approve your weekly meal plan:</h3>
            <p class="step-description">
              Approve your weekly meal plan: Once per week, approve the meal
              plan generated for you by Omnifood AI. You can change ingredients,
              swap entire meals, or even add your own recipes.
            </p>
          </div>
          <!-- 03 -->
          <div class="step-text-box">
            <p class="step-number">03</p>
            <h3 class="heading-tertiary">Receive meals at convenient time:</h3>
            <p class="step-description">
              Best chefs in town will cook your selected meal every day, and we
              will deliver it to your door whenever works best for you. You can
              change delivery schedule and address daily!
            </p>
          </div>
          <div class="step-img-box">
            <img
              src="img/app/app-screen-3.png"
              class="step-img"
              alt="iPhone app screen"
            />
          </div>
        </div>
      </section>

      <section class="section-meals">
        <div class="container center-text">
          <span class="subheading">Meals</span>
          <h2 class="heading-secondary">
            Omnifood AI chooses from 5,000+ recipes
          </h2>
        </div>

        <div class="container grid grid--3-cols margin--bottom--md">
          <div class="meal">
            <img
              src="img/meals/meal-1.jpg"
              class="meal-img"
              alt="Japanese Gyozas"
            />
            <div class="meal-content">
              <div class="meal-tags">
                <span class="tag tag--vegetarian">Vegetarian</span>
              </div>
              <p class="meal-title">Japanese Gyozas</p>
              <ul class="meal-atributes">
                <li class="meal-atribute">
                  <ion-icon class="meal-icon" name="flame-outline"></ion-icon
                  ><span><strong>650</strong> clarories </span>
                </li>
                <li class="meal-atribute">
                  <ion-icon
                    class="meal-icon"
                    name="restaurant-outline"
                  ></ion-icon
                  ><span> NutriScore &reg; <strong>74</strong></span>
                </li>
                <li class="meal-atribute">
                  <ion-icon class="meal-icon" name="star-outline"></ion-icon
                  ><span><strong>4.9</strong> rating (537)</span>
                </li>
              </ul>
            </div>
          </div>
          <div class="meal">
            <img
              src="img/meals/meal-2.jpg"
              class="meal-img"
              alt="Avocado Salad"
            />
            <div class="meal-content">
              <div class="meal-tags">
                <span class="tag tag--vegan">Vegan</span>
                <span class="tag tag--paleo">Paleo</span>
              </div>
              <p class="meal-title">Avocado Salad</p>
              <ul class="meal-atributes">
                <li class="meal-atribute">
                  <ion-icon class="meal-icon" name="flame-outline"></ion-icon
                  ><span><strong>400</strong> clarories </span>
                </li>
                <li class="meal-atribute">
                  <ion-icon
                    class="meal-icon"
                    name="restaurant-outline"
                  ></ion-icon
                  ><span> NutriScore &reg; <strong>92</strong></span>
                </li>
                <li class="meal-atribute">
                  <ion-icon class="meal-icon" name="star-outline"></ion-icon
                  ><span><strong>4.8</strong> rating (441)</span>
                </li>
              </ul>
            </div>
          </div>

          <div class="diets">
            <h3 class="heading-tertiary">Works with any diet:</h3>
            <ul class="list">
              <li class="list-item">
                <ion-icon class="list-icon" name="checkmark-outline"></ion-icon
                ><span> Vegetarian</span>
              </li>
              <li class="list-item">
                <ion-icon class="list-icon" name="checkmark-outline"></ion-icon
                ><span> Vegan</span>
              </li>
              <li class="list-item">
                <ion-icon class="list-icon" name="checkmark-outline"></ion-icon
                ><span> Pescatarian</span>
              </li>
              <li class="list-item">
                <ion-icon class="list-icon" name="checkmark-outline"></ion-icon
                ><span> Gluten-free</span>
              </li>
              <li class="list-item">
                <ion-icon class="list-icon" name="checkmark-outline"></ion-icon
                ><span> Lactose-free</span>
              </li>
              <li class="list-item">
                <ion-icon class="list-icon" name="checkmark-outline"></ion-icon
                ><span> Keto</span>
              </li>
              <li class="list-item">
                <ion-icon class="list-icon" name="checkmark-outline"></ion-icon
                ><span> Paleo</span>
              </li>
              <li class="list-item">
                <ion-icon class="list-icon" name="checkmark-outline"></ion-icon
                ><span> Low FODMAP</span>
              </li>
              <li class="list-item">
                <ion-icon class="list-icon" name="checkmark-outline"></ion-icon
                ><span> Kid-friendly</span>
              </li>
            </ul>
          </div>
        </div>

        <div class="container all-recipes">
          <a href="#" class="link">See all recipes &rarr;</a>
        </div>
      </section>

      <section class="section-testimonials">
        <div class="testimonials-container">
          <span class="subheading">Testimonials</span>
          <h2 class="heading-secondary">Once you try it,you can't go back</h2>

          <div class="testimonials">
            <figure class="testimonial">
              <img
                src="img/customers/dave.jpg"
                alt="Dave"
                class="testimonial-img"
              />
              <blockquote class="testimonial-text">
                Inexpensive, healthy and great-tasting meals, without even
                having to order manually! It feels truly magical.
              </blockquote>
              <p class="testimonial-name">&mdash; Dave Bryson</p>
            </figure>
            <figure class="testimonial">
              <img
                src="img/customers/ben.jpg"
                alt="Ben"
                class="testimonial-img"
              />
              <blockquote class="testimonial-text">
                The AI algorithm is crazy good, it chooses the right meals for
                me every time. It's amazing not to worry about food anymore!
              </blockquote>
              <p class="testimonial-name">&mdash; Ben Hadley</p>
            </figure>
            <figure class="testimonial">
              <img
                src="img/customers/steve.jpg"
                alt="Steve"
                class="testimonial-img"
              />
              <blockquote class="testimonial-text">
                Omnifood is a life saver! I just started a company, so there's
                no time for cooking. I couldn't live without my daily meals now!
              </blockquote>
              <p class="testimonial-name">&mdash; Steve Miller</p>
            </figure>
            <figure class="testimonial">
              <img
                src="img/customers/hannah.jpg"
                alt="Hannah"
                class="testimonial-img"
              />
              <blockquote class="testimonial-text">
                I got Omnifood for the whole family, and it frees up so much
                time! Plus, everything is organic and vegan and without plastic.
              </blockquote>
              <p class="testimonial-name">&mdash; Hannah Smith</p>
            </figure>
          </div>
        </div>
        <div class="gallery">
          <figure class="gallery-item">
            <img src="img/gallery/gallery-1.jpg" alt="Photo of gallery" />
          </figure>
          <figure class="gallery-item">
            <img src="img/gallery/gallery-2.jpg" alt="Photo of gallery" />
          </figure>
          <figure class="gallery-item">
            <img src="img/gallery/gallery-3.jpg" alt="Photo of gallery" />
          </figure>
          <figure class="gallery-item">
            <img src="img/gallery/gallery-4.jpg" alt="Photo of gallery" />
          </figure>
          <figure class="gallery-item">
            <img src="img/gallery/gallery-5.jpg" alt="Photo of gallery" />
          </figure>
          <figure class="gallery-item">
            <img src="img/gallery/gallery-6.jpg" alt="Photo of gallery" />
          </figure>
          <figure class="gallery-item">
            <img src="img/gallery/gallery-7.jpg" alt="Photo of gallery" />
          </figure>
          <figure class="gallery-item">
            <img src="img/gallery/gallery-8.jpg" alt="Photo of gallery" />
          </figure>
          <figure class="gallery-item">
            <img src="img/gallery/gallery-9.jpg" alt="Photo of gallery" />
          </figure>
          <figure class="gallery-item">
            <img src="img/gallery/gallery-10.jpg" alt="Photo of gallery" />
          </figure>
          <figure class="gallery-item">
            <img src="img/gallery/gallery-11.jpg" alt="Photo of gallery" />
          </figure>
          <figure class="gallery-item">
            <img src="img/gallery/gallery-12.jpg" alt="Photo of gallery" />
          </figure>
        </div>
      </section>

      <section class="section-pricing">
        <div class="container">
          <span class="subheading">Pricing</span>
          <h2 class="heading-secondary">
            Eating well without breaking the bank
          </h2>
        </div>

        <div class="container grid grid--2-cols margin--bottom--md">
          <div class="pricing-plan pricing-plan--starter">
            <header class="plan-header">
              <p class="plan-name">Starter</p>
              <p class="plan-price"><span>$</span>399</p>
              <p class="plan-text">per month. That' just 13$ per meal!</p>
            </header>
            <ul class="list">
              <li class="list-item">
                <ion-icon class="list-icon" name="checkmark-outline"></ion-icon
                ><span> 1 meal per day</span>
              </li>
              <li class="list-item">
                <ion-icon class="list-icon" name="checkmark-outline"></ion-icon
                ><span> Order from 11am and 9pm</span>
              </li>
              <li class="list-item">
                <ion-icon class="list-icon" name="checkmark-outline"></ion-icon
                ><span> Delivery is free</span>
              </li>
              <li class="list-item">
                <ion-icon class="list-icon" name="close-outline"></ion-icon
                ><span></span>
              </li>
            </ul>
            <div class="plan-sing-up">
              <a href="#" class="btn btn--full">Start eating well</a>
            </div>
          </div>

          <div class="pricing-plan pricing-plan--complete">
            <header class="plan-header">
              <p class="plan-name">Complete</p>
              <p class="plan-price"><span>$</span>649</p>
              <p class="plan-text">per month. That' just 11$ per meal!</p>
            </header>
            <ul class="list">
              <li class="list-item">
                <ion-icon class="list-icon" name="checkmark-outline"></ion-icon
                ><span><strong> 2 meals </strong>per day</span>
              </li>
              <li class="list-item">
                <ion-icon class="list-icon" name="checkmark-outline"></ion-icon
                ><span> Order <strong> 24/7</strong></span>
              </li>
              <li class="list-item">
                <ion-icon class="list-icon" name="checkmark-outline"></ion-icon
                ><span> Delivery is free</span>
              </li>
              <li class="list-item">
                <ion-icon class="list-icon" name="checkmark-outline"></ion-icon
                ><span> Get access to latest recipes</span>
              </li>
            </ul>
            <div class="plan-sing-up">
              <a href="#" class="btn btn--full">Start eating well</a>
            </div>
          </div>
        </div>

        <div class="container grid">
          <aside class="plan-details">
            Prices include all applicable taxes. You can cancel at any time.
            Borh plans include the following:
          </aside>
        </div>

        <div class="container grid grid--4-cols">
          <div class="feature">
            <ion-icon class="feature-icon" name="infinite-outline"></ion-icon>
            <p class="feature-title">Never cook again!</p>
            <p class="feature-text">
              Our subscriptions cover 365 days per year, even including major
              holidays.
            </p>
          </div>
          <div class="feature">
            <ion-icon class="feature-icon" name="nutrition-outline"></ion-icon>
            <p class="feature-title">Local and organic</p>
            <p class="feature-text">
              Our cooks only use local, fresh, and organic products to prepare
              your meals.
            </p>
          </div>
          <div class="feature">
            <ion-icon class="feature-icon" name="leaf-outline"></ion-icon>
            <p class="feature-title">No waste</p>
            <p class="feature-text">
              All our partners only use reusable containers to package all your
              meals.
            </p>
          </div>
          <div class="feature">
            <ion-icon class="feature-icon" name="pause-outline"></ion-icon>
            <p class="feature-title">Pause anytime</p>
            <p class="feature-text">
              Going on vacation? Just pause your subscription, and we refund
              unused days.
            </p>
          </div>
        </div>
      </section>

      <section class="section-cta">
        <div class="container">
          <div class="cta">
            <div class="cta-text-box">
              <h2 class="heading-secondary">Get your first meal for free</h2>
              <p class="cta-text">
                Healthy, tasty and hassle-free meals are waiting for you. Start
                eating well today. You can cancel or pause anytime. And the
                first meal is on us!
              </p>

              <form class="cta-form" action="#">
                <div>
                  <label for="name">Name</label>
                  <input
                    id="name"
                    type="text"
                    placeholder="John Wick"
                    required
                  />
                </div>

                <div>
                  <label for="email">Email</label>
                  <input
                    id="email"
                    type="email"
                    placeholder="me@example.com"
                    required
                  />
                </div>

                <div>
                  <label for="select">Where did you hear from us</label>
                  <select name="" id="select" required>
                    <option value="">Please chose one option</option>
                    <option value="friends">Friends and Family</option>
                    <option value="podcast">Podcast</option>
                    <option value="facebook">Facebook</option>
                    <option value="instagram">Instagram</option>
                    <option value="other">Other</option>
                  </select>
                </div>

                <button class="btn btn--form">Sign up now</button>
                <!-- <input type="checkbox" /> -->
                <!-- <input type="number" /> -->
              </form>
            </div>
            <div
              class="cta-img-box"
              role="img"
              aria-label="Woman enjoying food"
            ></div>
          </div>
        </div>
      </section>
    </main>

    <footer class="footer">
      <div class="container grid grid--footer">
        <div class="logo-col">
          <a href="#" class="footer-logo">
            <img class="logo" src="img/omnifood-logo.png" alt="Omnifood logo" />
          </a>

          <ul class="social-links">
            <li>
              <a class="footer-link" href="#"
                ><ion-icon class="social-icon" name="logo-instagram"></ion-icon
              ></a>
            </li>
            <li>
              <a class="footer-link" href="#"
                ><ion-icon class="social-icon" name="logo-facebook"></ion-icon
              ></a>
            </li>
            <li>
              <a class="footer-link" href="#"
                ><ion-icon class="social-icon" name="logo-twitter"></ion-icon
              ></a>
            </li>
          </ul>
          <p class="copyright">
            Copyright &copy; 2022 by Omnigood, Inc. All rights reserved
          </p>
        </div>
        <div class="adress-col">
          <p class="footer-heading">Contact us</p>
          <address class="contacts">
            <p class="adress">
              623 Harrison St., 2nd Floor, San Francisco, CA 94107
            </p>
            <p>
              <a class="footer-link" href="tel:415-201-6370">415-201-6370</a
              ><br />
              <a class="footer-link" href="mailto:hello@omnifood.com"
                >hello@omnifood.com</a
              >
            </p>
          </address>
        </div>
        <nav class="nav-col">
          <p class="footer-heading">Account</p>
          <ul class="footer-nav">
            <li>
              <a class="footer-link" href="#">Create account</a>
            </li>
            <li>
              <a class="footer-link" href="#">Sign in</a>
            </li>
            <li>
              <a class="footer-link" href="#">iOS app</a>
            </li>
            <li>
              <a class="footer-link" href="#">Android app</a>
            </li>
          </ul>
        </nav>
        <nav class="nav-col">
          <p class="footer-heading">Company</p>
          <ul class="footer-nav">
            <li>
              <a class="footer-link" href="#">About Omnifood</a>
            </li>
            <li>
              <a class="footer-link" href="#">For Business</a>
            </li>
            <li>
              <a class="footer-link" href="#">Cooking partners</a>
            </li>
            <li>
              <a class="footer-link" href="#">Careers</a>
            </li>
          </ul>
        </nav>
        <nav class="nav-col">
          <p class="footer-heading">Resources</p>
          <ul class="footer-nav">
            <li>
              <a class="footer-link" href="#">Recipe directory</a>
            </li>
            <li>
              <a class="footer-link" href="#">Help center</a>
            </li>
            <li>
              <a class="footer-link" href="#">Privacy & terms</a>
            </li>
          </ul>
        </nav>
      </div>
    </footer>

    <script
      type="module"
      src="https://unpkg.com/ionicons@5.5.2/dist/ionicons/ionicons.esm.js"
    ></script>
    <script
      nomodule
      src="https://unpkg.com/ionicons@5.5.2/dist/ionicons/ionicons.js"
    ></script>
  </body>
</html>
